/*===custommenu==============*/ 

.pt_custommenu {
position:relative;
z-index:1000;
margin:0 auto;
}
.pt_custommenu div.pt_menu {  float: left; border-right: 1px dashed #e5e5e5;}
/*.pt_custommenu .parentMenu{padding: 0 20px}*/
.pt_custommenu div.pt_menu .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu span.block-title{
      line-height: 50px;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Nunito;
  color: #fff;
  font-size: 13px;
  display: inline-block;
  vertical-align: top;
  height: 50px;
    position: relative;
}
.pt_custommenu div.pt_menu .parentMenu a:hover,.pt_custommenu div.act .parentMenu a{background: #8ac934;}
.pt_custommenu div.act .parentMenu a:before{opacity: 1 !important;background: #8ac934 !important;}
.pt_custommenu div.pt_menu .parentMenu a:before{
    background: #05AFAD;
  width: 100%;
  height: 10px;
  position: absolute;
  top: -10px;
  left: 0;
  content: "";
  opacity: 0;
}
.pt_custommenu div.pt_menu .parentMenu a:hover:before{  opacity: 1; background: #8ac934;}
.pt_custommenu div.pt_menu .parentMenu a span,
.pt_custommenu div.pt_menu .parentMenu span.block-title span{
  display: inline-block;
   padding: 0 27px;
}
div#pt_menu_home .parentMenu a{ 
    background-color: #ff91b8;
    padding: 5px 0;
    width: 52px;
    text-align: center;
}
div#pt_menu_home .parentMenu a:hover:before{opacity: 0;}
 #pt_menu_home .parentMenu a span{border: none;  font-size: 0;  padding: 0;  line-height: 40px;  vertical-align: top;}
.pt_custommenu div.pt_menu.act a,
.pt_custommenu div.pt_menu.active .parentMenu a,
.pt_custommenu #pt_menu_pt_item_menu_custom_menu.active span{color:#fff}
.pt_custommenu div.pt_menu.act,
.pt_custommenu div.pt_menu.active .parentMenu{}

#pt_menu_home .parentMenu a span:before{ 
   content: "\f015";
  width: 40px;
  height: 40px;
  font-family: FontAwesome;
  font-size: 20px;
  display: inline-block;
  text-align: center;
  border: 3px solid #ffa7c6;
  border-radius: 100%;
  color: #ff91b8;
  background-color: #fff;
  line-height: 34px;
  vertical-align: top;
  font-weight: normal;
}
#pt_menu_pt_item_menu_custom_menu.active .parentMenu span,
#pt_menu_pt_item_menu_featured_custom.active .parentMenu span
{cursor: pointer;
color:#ffa200;
}
.pt_custommenu div.pt_menu.active {}

.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName:hover{color:#e03550}
.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName{color:#444444}
.pt_custommenu div.pt_menu.act .itemMenu .itemMenuName
#pt_menu_home a{padding-left: 0}
.pt_custommenu div.pt_menu.active {}
.pt_custommenu div.popup {
position:absolute;
z-index:3000;
text-align:left;
max-width: 904px;
padding: 0;
margin: 0;
background-color:#f5f5f5;
box-shadow: 0 2px 3px rgba(0,0,0,0.3);
width: auto !important;
}
.pt_custommenu div.pt_menu .parentMenu a:hover,
.pt_custommenu div.pt_menu .parentMenu span.block-title:hover,
.pt_custommenu #pt_menu_link ul li a.act,
.pt_custommenu #pt_menu_link ul li a:hover{color:#fff;}

.pt_custommenu div.popup a {
    text-decoration: none;
    display:block;
    line-height:28px;
}
.pt_custommenu .itemMenu h4.level1,
.pt_custommenu .itemMenu a.level1{
 font-size:1em;
font-weight: normal;
text-transform: uppercase;
margin-bottom: 10px;
color: #333 !important;
font-family: Lato,arial;
font-weight: 600;
word-wrap: break-word;
position: relative;
}
.pt_custommenu .itemMenu h4.level1 span, .pt_custommenu .itemMenu a.level1 span{background-color: #f5f5f5;display: inline-block;padding-right: 10px}
.pt_custommenu .itemMenu a.level1.nochild{text-transform: capitalize;font-size:1em;border: none}
.pt_custommenu .itemMenu h4.level1:hover,
.pt_custommenu .itemMenu a.level1:hover {
       color: #fcaac9 !important;
}
.pt_custommenu .itemSubMenu h4.level2,
.pt_custommenu .itemSubMenu a.level2,
.pt_custommenu .itemSubMenu h4.level3,
.pt_custommenu .itemSubMenu a.level3
{
text-transform:capitalize;
font-weight: normal;
font-size:1em;
line-height:28px;
word-wrap: break-word;
color: #909090
}
.pt_custommenu .itemSubMenu a.level2:hover,
.pt_custommenu .itemMenu a.level1.nochild:hover{color: #e03550;}
.pt_custommenu div.popup a.actParent {
    color: #e03550;
}
.pt_custommenu div.popup a.act {
    color:#e03550 !important;
}
.pt_custommenu div.column {
    float:left;
    width:170px; /* column width */
    margin-right:25px;
}
.pt_custommenu div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
.pt_custommenu div.itemSubMenu {}
.pt_custommenu .block2{
    margin-top: 10px;
    float: left;
    margin-bottom: 30px;
}
.pt_custommenu div.popup .block1{
    overflow: hidden;
    float: left;
    padding:30px 20px;
}
.pt_custommenu div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.pt_custommenu div.popup .blockright img{
    max-width: 100%;
} 

.pt_custommenu div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
.pt_custommenu #pt_menu_link{
    padding: 0;
}
.pt_custommenu #pt_menu_link .parentMenu ul li{
    float: left;
    list-style: none;
}
.pt_custommenu .clearBoth {
    clear:both;
}
/*===end-custommenu==============*/ 
/*.parentMenu a:before
{
content: " ";
display: block;
border-bottom: 8px solid #fff;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: none;
margin-top: -8px;
position: absolute;
bottom: 0px;
left: 0px;
right: 0;
margin: 0 auto;
width: 0;
height: 0;
opacity: 0;
-moz-opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
pointer-events: none;
-webkit-transform: translateY(20px);
-moz-transform: translateY(20px);
-o-transform: translateY(20px);
-ms-transform: translateY(20px);
transform: translateY(20px);
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.pt_custommenu div.pt_menu .parentMenu:hover a:before
{
z-index: 1000;
opacity: 1;
-moz-opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
pointer-events: all;
-webkit-transform: translateX(0px);
-moz-transform: translateX(0px);
-o-transform: translateX(0px);
-ms-transform: translateX(0px);
transform: translateX(0px);
}
.pt_custommenu #pt_menu_home .parentMenu:hover a:before,
.pt_custommenu .pt_menu_no_child .parentMenu:hover a:before
{display: none}*/
